# Uses of Interface org.bukkit.block.ChiseledBookshelf (Scissors-API 1.19.3-R0.1-SNAPSHOT API)
use: package: org.bukkit.block, interface: ChiseledBookshelf

# Uses of Interface
org.bukkit.block.ChiseledBookshelf

Packages that use ChiseledBookshelf
Package
Description
org.bukkit.inventory
Classes involved in manipulating player inventories and item interactions.

## Uses of ChiseledBookshelf in org.bukkit.inventory

Methods in org.bukkit.inventory that return ChiseledBookshelf
Modifier and Type
Method
Description
`@Nullable ChiseledBookshelf`
ChiseledBookshelfInventory.`getHolder()`